sha256: 03378e5e0b3d086a37f916ab1d7c3adfe2337b225002bc8f55e1e493352b13bb
real_size: null
zip_size: 367233661
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep72/open_data_millesime_2025-07-a_dep72_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep72/open_data_millesime_2025-07-a_dep72_csv_metadata.yml
